Kompatibilität

Aktuelle Version

Die aktuelle Version (2020.12.0) des eCI Magento 2 Plugins ist mit folgenden Systemen und eCI Apps kompatibel:
  • Magento
    • 2.4.3-p1
  • eCI Apps
    • eCI JTL-Wawi (2020.12.0)

Kompatibilitätsmatrix

Übersicht der Kompatibilitäten des eCI Magento 2 Plugins innerhalb der aktuellen Hauptversion:
eCI Magento 2 Version
Magento
eCI JTL-Wawi
2020.12.0
2.4.x bis 2.4.3-p1
2020.12.0
2020.11.5
2.4.x bis 2.4.3-p1
2020.11.5
2020.11.4
2.4.x bis 2.4.3-p1
2020.11.4
2020.11.3
2.4.x bis 2.4.3-p1
2020.11.3
2020.11.2
2.4.x bis 2.4.3-p1
2020.11.2
2020.11.1
2.3.6-p1 2.4.x bis 2.4.3
2020.11.1
2020.11
2.3.6-p1 2.4.x bis 2.4.3
2020.11
2020.10.2
2.3.6-p1
2.4.1 / 2.4.2
2020.10.2
2020.10
2.3.6-p1
2.4.1 / 2.4.2
2020.10
2020.9
2.3.5-p2 2.4.1
2020.9
2020.8.1
2.3.5-p2 2.4.0
2020.8
2020.8
2.3.5-p2
2020.8
2020.7
2.3.5-p2
2020.7
2020.6
2.3.5-p1
2020.6
2020.5
2.3.5-p1
2020.5
2020.4
2.3.4
2020.4
2020.3
2.3.4
2020.3

3rd-Party Plugins

Aktuell integrierte Extensions und deren Funktionsweisen sind im Handbuch näher beschrieben.
  • Plugins
    • weitere 3rd-Party Plugins auf Anfrage